Bug 425815 - libdvdread src.rpm can be removed
libdvdread src.rpm can be removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdvdread (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-16 03:20 EST by Florian La Roche
Modified: 2008-01-10 07:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 07:11:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-12-16 03:20:39 EST
Description of problem:

libdvdread is now a subrpm from libdvdnav. Please follow the package
removal process at 
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
to remove the old libdvdread rpm.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dominik 'Rathann' Mierzejewski 2008-01-06 12:10:28 EST
Already done (except mailing rel-eng, which I did just now).
Comment 2 Dominik 'Rathann' Mierzejewski 2008-01-10 07:11:30 EST
rel-eng removed it.

Note You need to log in before you can comment on or make changes to this bug.